
a{
/*	text-decoration:none;	*/
	color:#438ae4;
}
a:hover{text-decoration:underline;}
img{border:0;}
#wrapper{
	margin:0 auto;
	width:190px;
}
.logoShoem{
	background:url(../images/logo.png) no-repeat;
	width: 190px;
	height: 58px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}
.logoShoem a{
	display:block;
	height:100%;
}
.visual{
	overflow:hidden;
	position: relative;
	height: 259px;
}
.slide{
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	height: 259px;
}
.slide.active{ z-index: 2;}
.visual img{
	display:block;
	margin:0 0 32px;
}
.visual .text{
	position:relative;
	z-index:2;
	display:block;
	padding:21px 25px;
	min-height:48px;
	background:#fff;
}
.visual .text:after{
	position:absolute;
	background:url(../images/bg-text.png) no-repeat;
	width: 190px;
	height: 56px;
	top:-56px;
	left:0;
	content:'';
}
.txt1,
.txt2,
.txt3{
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}
.txt1{
	background:url(../images/txt1.png) no-repeat;
	width: 110px;
	height: 29px;
}
.txt2{
	background:url(../images/txt2.png) no-repeat;
	width: 123px;
	height: 32px;
}
.txt3{
	background:url(../images/txt3.png) no-repeat;
	width: 119px;
	height: 14px;
}
.visual .logo-premium{
	display:block;
	margin:-89px auto -8px;
	position:relative;
	z-index:3;
}